WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
gallery-bank 2015-08-21 Gallery Bank <= 3.0.229 - Authenticated Blind SQL Injection
email-before-download 2017-06-21 Email Before Download < 4.0 - SMTP Header Injection
email-before-download 2017-06-21 Email Before Download < 4.0 - SMTP Header Injection
email-before-download 2017-06-21 Email Before Download < 4.0 - SMTP Header Injection
email-encoder-bundle 2015-08-10 Email Encoder Bundle <= 1.4.1 - Unauthenticated Cross-Sit...
email-log 2017-11-11 Email Log <= 2.2.2 - Stored Cross-Site Scripting (XSS)
email-newsletter 2014-08-01 Email Newsletter <= 8.0 - Information Disclosure
email-newsletter 2014-08-01 Email Newsletter <= 8.0 - Information Disclosure
email-newsletter 2014-08-01 Email Newsletter <= 8.0 - Information Disclosure
email-newsletter 2014-08-01 Email Newsletter <= 8.0 - Information Disclosure
gallery-categories 2017-04-12 Multiple BestWebSoft Plugins - Authenticated Cross-Site S...
gallery-plugin 2017-04-12 Multiple BestWebSoft Plugins - Authenticated Cross-Site S...
google-captcha 2017-04-12 Multiple BestWebSoft Plugins - Authenticated Cross-Site S...
google-one 2017-04-12 Multiple BestWebSoft Plugins - Authenticated Cross-Site S...
google-shortlink 2017-04-12 Multiple BestWebSoft Plugins - Authenticated Cross-Site S...
google-sitemap-plugin 2017-04-12 Multiple BestWebSoft Plugins - Authenticated Cross-Site S...
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-subscribers 2019-11-13 Email Subscribers & Newsletters < 4.2.3 - Multiple Issues
email-templates 2019-10-25 Email Templates < 1.3.1 - HTML Injection
email-users 2016-08-15 Email Users <= 4.8.3 - Cross-Site Request Forgery (CSRF)
email-users 2016-08-15 Email Users <= 4.8.3 - Cross-Site Request Forgery (CSRF)
email-users 2016-08-15 Email Users <= 4.8.3 - Cross-Site Request Forgery (CSRF)
embed-articles 2015-05-07 Embed Articles <= 7.0.3 - CSRF & Stored XSS
embed-comment-images 2017-08-17 Embed Images in Comments <= 0.5 - Unauthenticated Stored XSS
enable-media-replace 2014-08-01 Enable Media Replace <= 2.3 - Multiple Vulnerabilities